<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\HasOne;
use Illuminate\Support\Collection;

# use Illuminate\Database\Eloquent\Model;

class McCodeCheck extends Model
{

	protected $table = 'mc_code_check';
	
	public function client(){
        	return $this->hasOne(Client::class, 'id', 'client_id');
    	}
	
}
